/* reset */
*{
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
background-color: #eee;
width: 960px;
display: flex;
flex-direction: column;
margin: 0 auto;
padding: 10px;
}

.colorDefault {
    background-color: #ccc;
}

main { 
    display: flex;
}

main section article {
    padding: 20px;
    margin-bottom: 20px;
    text-align: justify;
}
aside {
    width: 200px;
    margin-left: 20px;
    background-color: #222;
}

#Logo {
    width: 300px;
    padding: 5px;
    display: flex;
    background-color: darkorange;
    align-items: center;
    justify-content: center;
}

#topMenu ul {
    list-style: none;
    display: flex;
}

#topMenu ul li {
    margin: 5px;
    background-color: orange;
    padding: 10px 10px 10px 10px;
}
header {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
footer{
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}